ul.product_list {}
ul.product_list .product-name{text-transform: uppercase;}
ul.product_list .product-image-container{text-align: center; position: relative;}

ul.product_list .left-block .second-image{display: none;}
ul.product_list li:hover .first-image{display: none;}
ul.product_list li:hover .second-image{display: block;}

ul.product_list .functional-buttons {
  position: absolute;
  bottom: 4px;
  width: 100%;
}
ul.product_list .functional-buttons a,
ul.product_list .functional-buttons span{
  background: rgba(255, 255, 255, 0.7);
  border: 1px solid #444;
  display: block;
  font-size: 14px;
  margin-right: 6px;
  height: 34px;
  line-height: 34px;
  width: 34px;
}
ul.product_list .functional-buttons span{
  border: 1px solid #ccc;
  color: #ccc;
  cursor: default;
}
ul.product_list .functional-buttons a:hover{
  border: 1px solid #EC2C2B;
  color: #EC2C2B;
  text-decoration: none;
}
ul.product_list .functional-buttons div {display: inline-block; text-align: center;}
ul.product_list .functional-buttons div.wishlist a.checked,
ul.product_list .functional-buttons div.compare a.checked {color: #aaa;}

ul.product_list .product_manufacturer a{color: #999;}
ul.product_list .price{margin-right: 5px;}
ul.product_list .old-price {margin-right: 5px;}
ul.product_list .content_price span {display: inline-block;}
ul.product_list .content_price span.price-percent-reduction{display: none;}

/*** Grid view ***/
ul.product_list.grid .item {
  text-align: center;
  margin:0 0 30px;
}
ul.product_list.grid h5 {margin:10px 0 5px;}
ul.product_list.grid .content_price{font-size: 16px; margin: 10px 0 0;}

ul.product_list.grid .comments_note,
ul.product_list.grid .product-desc,
ul.product_list.grid .color-list-container,
ul.product_list.grid .product-flags,
ul.product_list.grid .availability {display: none;}

/*** List view ***/
ul.product_list.list .item{
  margin-bottom: 50px;
  overflow: hidden;
}
ul.product_list.list h5 {margin:0 0 10px;}
ul.product_list.list .product-name{font-size: 16px;}
ul.product_list.list .product_manufacturer {margin: 0 0 20px;}
ul.product_list.list .comments_note {margin: 0 0 15px; overflow: hidden;}
ul.product_list.list .comments_note .star_content{float: left; margin: 0 15px 0 0;}
ul.product_list.list .comments_note .nb-comments{float: left; color: #777;}

ul.product_list.list .product-desc {color: #999; margin: 0 0 20px;}
ul.product_list.list .color-list-container {margin: 0 0 20px;}
ul.product_list.list .color-list-container ul li {
  border: 1px solid #e5e5e5;
  border-radius: 3px;
  display: inline-block;
  margin: 0 5px 0 0;
  padding: 2px;
}
ul.product_list.list .color-list-container ul li a {
  border-radius: 3px;
  display: block;
  padding: 10px;
}
ul.product_list.list .color-list-container ul li:hover {border: 1px solid #999;}
ul.product_list.list .product-flags {margin: 0 0 20px;}
ul.product_list.list .product-flags .discount {color: #41AE53;}  
ul.product_list.list .availability{font-size: 13px;}

ul.product_list.list .content_price{font-size: 18px;}
ul.product_list.list span.old-price {margin-right: 8px;}
ul.product_list.list .right-block .functional-buttons{}
ul.product_list.list .availability span.available-now {color: #41AE53;}
ul.product_list.list .availability span.out-of-stock {color: #ff0000;}
